Minecraft Wiki
Advertisement
In andere talen

Let op! Nadat u de wijzigingen hebt opgeslagen is het wellicht nodig uw browsercache te legen.

  • Firefox / Safari: houd ⇧ Shift ingedrukt terwijl u op Vernieuwen klikt of druk op Ctrl-F5 of Ctrl-R (-⇧ Shift-R op een Mac)
  • Google Chrome: druk op Ctrl-⇧ Shift-R (-⇧ Shift-R op een Mac)
  • Internet Explorer: houd Ctrl ingedrukt terwijl u op Vernieuwen klikt of druk op Ctrl-F5
  • Opera: leeg uw cache in Extra → Voorkeuren
/** Template stylings **/
/* [[Template:Inventory slot]]: [[File:InvCSS.png]] */
.invslot {
  position: relative;
  display: inline-block;
  background: #8B8B8B no-repeat center center / 32px 32px;
  border: 2px solid;
  border-color: #373737 #FFF #FFF #373737;
  width: 32px;
  height: 32px;
  font-size: 16px;
  line-height: 1;
  text-align: left;
  vertical-align: bottom;
}

.invslot:before,
.invslot:after {
  content: "";
  position: absolute;
  background-color: #8B8B8B;
  height: 2px;
  width: 2px;
  pointer-events: none;
}

.invslot:before {
  bottom: -2px;
  left: -2px;
}

.invslot:after {
  top: -2px;
  right: -2px;
}

.invslot-large {
  padding: 8px;
}

.invslot-item,
.invslot-item > a:first-child {
  position: relative;
  display: block;
  margin: -2px;
  padding: 2px;
}

.invslot-item-image > a.new:first-child {
  background: url(http://hydra-media.cursecdn.com/minecraft-nl.gamepedia.com/0/07/InvCSS.png) no-repeat content-box;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  overflow: hidden;
}

.invslot-stacksize {
  position: absolute;
  right: 0;
  bottom: 0;
  font-family: Minecraft, sans-serif !important;
  font-weight: normal !important;
  color: #FFF !important;
  text-shadow: 2px 2px 0 #3F3F3F;
  -webkit-filter: dropshadow(color=#3F3F3F, offx=2, offy=2);
          filter: dropshadow(color=#3F3F3F, offx=2, offy=2);
  z-index: 2;
}

/* Plain slot with no border or background */
.invslot-plain {
  background-color: transparent;
  border: 0;
}

.invslot-plain:before,
.invslot-plain:after {
  content: none;
}

.invslot-plain > .invslot-item,
.invslot-plain > .invslot-item > a:first-child {
  margin: 0;
  padding: 0;
}

/* Generic Minecraft interface styling: [[Module:UI]] */
.mcui {
  display: inline-block;
  position: relative;
  background-color: #C6C6C6;
  border: 2px solid;
  border-color: #DBDBDB #5B5B5B #5B5B5B #DBDBDB;
  padding: 6px;
  text-align: left;
  white-space: nowrap;
  vertical-align: bottom;
}

.mcui-Crafting_Table > *,
.mcui-Furnace > * {
  display: inline-block;
  vertical-align: top;
}

/* [[Template:Crafting Table]]:
   [[File:Grid layout Arrow (small).png]], [[File:Grid layout Shapeless.png]], [[File:Grid layout Fixed.png]] */
.mcui-Crafting_Table .mcui-row {
  display: block;
}

.mcui-Crafting_Table > .mcui-arrow {
  background: url(http://hydra-media.cursecdn.com/minecraft-nl.gamepedia.com/8/86/Grid_layout_Arrow_%28small%29.png) no-repeat;
  width: 32px;
  height: 26px;
  margin: 40px 4px 0;
}

.mcui-Crafting_Table > .mcui-output {
  margin-top: 28px;
}

.mcui-Crafting_Table > .mcui-icons {
  position: absolute;
  top: 6px;
  right: 6px;
}

.mcui-Crafting_Table .mcui-shapeless,
.mcui-Crafting_Table .mcui-fixed {
  display: inline-block;
  background-repeat: no-repeat;
  width: 19px;
  height: 15px;
  cursor: help;
}

.mcui-Crafting_Table .mcui-shapeless {
  background-image: url(http://hydra-media.cursecdn.com/minecraft-nl.gamepedia.com/a/a9/Grid_layout_Shapeless.png);
}

.mcui-Crafting_Table .mcui-fixed {
  background-image: url(http://hydra-media.cursecdn.com/minecraft-nl.gamepedia.com/b/b8/Grid_layout_Fixed.png);
}

/* [[Template:Furnace]]:
   [[File:Grid layout Fire.png]], [[File:Grid layout Fire (in-active).png]]
   [[File:Grid layout Furnace Progress.png]], [[File:Grid layout Furnace Progress (in-active).png]] */
.mcui-Furnace .mcui-fuel {
  display: block;
  background: url(http://hydra-media.cursecdn.com/minecraft-nl.gamepedia.com/d/d8/Grid_layout_Fire.png) no-repeat;
  width: 36px;
  height: 36px;
}

.mcui-Furnace .mcui-fuel.mcui-inactive {
  background-image: url(http://hydra-media.cursecdn.com/minecraft-nl.gamepedia.com/a/ab/Grid_layout_Fire_%28in-active%29.png);
}

.mcui-Furnace > .mcui-arrow {
  background: url(http://hydra-media.cursecdn.com/minecraft-nl.gamepedia.com/8/8e/Grid_layout_Furnace_Progress.png) no-repeat;
  width: 44px;
  height: 32px;
  margin: 36px 18px 0 14px;
}

.mcui-Furnace > .mcui-arrow.mcui-inactive {
  background-image: url(http://hydra-media.cursecdn.com/minecraft-nl.gamepedia.com/d/dc/Grid_layout_Furnace_Progress_%28in-active%29.png);
}

.mcui-Furnace > .mcui-output {
  margin-top: 28px;
}

/* [[Template:Brewing Stand]]:
   [[File:Grid layout Brewing Bubbles.gif]], [[File:Grid layout Brewing Bubbles (In-active).png]],
   [[File:Grid layout Brewing Arrow.png]], [[File:Grid layout Brewing Arrow (In-active).png]],
   [[File:Grid layout Brewing Paths.png]], [[File:Grid layout Brewing Empty.png]] */
.mcui-Brewing_Stand > * {
  display: block;
}

.mcui-Brewing_Stand .invslot {
  vertical-align: top;
}

.mcui-Brewing_Stand > .mcui-input {
  text-align: center;
}

.mcui-Brewing_Stand > .mcui-input > .invslot {
  margin-top: 3px;
}

.mcui-Brewing_Stand .mcui-bubbling,
.mcui-Brewing_Stand .mcui-arrow {
  display: inline-block;
  background-repeat: no-repeat;
  width: 24px;
  height: 57px;
}

.mcui-Brewing_Stand .mcui-bubbling {
  background-image: url(http://hydra-media.cursecdn.com/minecraft-nl.gamepedia.com/6/65/Grid_layout_Brewing_Bubbles.gif);
}

.mcui-Brewing_Stand > .mcui-input.mcui-inactive > .mcui-bubbling {
  background-image: url(http://hydra-media.cursecdn.com/minecraft-nl.gamepedia.com/d/db/Grid_layout_Brewing_Bubbles_%28In-active%29.png);
}

.mcui-Brewing_Stand .mcui-arrow {
  background-image: url(http://hydra-media.cursecdn.com/minecraft-nl.gamepedia.com/4/4b/Grid_layout_Brewing_Arrow.png);
}

.mcui-Brewing_Stand > .mcui-input.mcui-inactive > .mcui-arrow {
  background-image: url(http://hydra-media.cursecdn.com/minecraft-nl.gamepedia.com/5/59/Grid_layout_Brewing_Arrow_%28In-active%29.png);
}

.mcui-Brewing_Stand > .mcui-paths {
  position: relative;
  background: url(http://hydra-media.cursecdn.com/minecraft-nl.gamepedia.com/8/82/Grid_layout_Brewing_Paths.png) no-repeat;
  width: 60px;
  height: 40px;
  margin: -20px auto -16px;
  z-index: 1;
}

.mcui-Brewing_Stand .mcui-output .invslot {
  background-image: url(http://hydra-media.cursecdn.com/minecraft-nl.gamepedia.com/5/59/Grid_layout_Brewing_Empty.png);
}

.mcui-Brewing_Stand .mcui-output2 {
  margin: 14px 10px 0;
}

/* [[Template:Hotbar]] */
.mcui-Hotbar {
  display: inline-block;
  position: relative;
  border: 0;
  padding: 0;
  background-color: transparent;
}

.mcui-Hotbar > .mcui-selector {
  position: absolute;
  top: -2px;
  margin-left: -2px;
}

.mcui-Hotbar > .mcui-slots {
  position: absolute;
  top: 0;
  left: 0;
  margin: 2px;
}

.mcui-Hotbar .invslot {
  margin: 4px;
}

/* [[Template:Grid]]: [[File:Grid Unknown.png]] */
.grid {
  position: relative;
  display: inline-block;
  font-size: 16px;
  text-align: center !important;
  background-color: #8B8B8B;
  border: 2px solid #373737;
  border-right-color: #FFF;
  border-bottom-color: #FFF;
  width: 2em;
  height: 2em;
  vertical-align: bottom;
}

.grid.output {
  font-size: 24px;
}

.grid:before,
.grid:after {
  content: "";
  position: absolute;
  background-color: #8B8B8B;
  height: 2px;
  width: 2px;
}

.grid:before {
  bottom: -2px;
  left: -2px;
}

.grid:after {
  top: -2px;
  right: -2px;
}

.grid img {
  padding: 2px;
}

.grid > .item,
.grid > .default-item {
  position: absolute;
  margin: -18px 0 0 -18px;
  top: 1em;
  left: 1em;
}

.grid > .item > a.new {
  background: url(http://hydra-media.cursecdn.com/minecraft-nl.gamepedia.com/3/35/Grid_Unknown.png) no-repeat 2px;
  display: block;
  width: 32px;
  height: 32px;
  padding: 2px;
  text-indent: -9999px;
  overflow: hidden;
}

.grid > .item > .number {
  position: absolute;
  right: 0;
  bottom: 0;
  font-family: Minecraft;
  font-size: 16px;
  font-weight: normal;
  line-height: 16px;
  color: #FFF;
  pointer-events: none;
  text-shadow: 2px 2px 0 #3F3F3F;
  -webkit-filter: dropshadow(color=#3F3F3F, offx=2, offy=2);
          filter: dropshadow(color=#3F3F3F, offx=2, offy=2);
  z-index: 6;
}

.grid > .item > .number > a {
  color: #FFF;
  text-decoration: none;
}

.grid > .item > .number > .selflink {
  font-weight: normal;
}

.grid > .item > a.new + .number {
  display: none;
}

/* Generic grid layout styling */
.grid-Crafting_Table,
.grid-Furnace,
.grid-Brewing_Stand table,
.grid-generic {
  background: #C6C6C6;
  border: outset 2px #999;
  padding: 6px;
  text-align: left !important;
}

.grid-Crafting_Table td,
.grid-Furnace td,
.grid-Brewing_Stand td,
.grid-generic td {
  border: none;
  padding: 0;
}

/* [[Template:Grid/Crafting Table]] */
.grid-Crafting_Table .arrow,
.grid-Crafting_Table .shapeless {
  text-align: center;
  vertical-align: bottom;
}

.grid-Crafting_Table .arrow {
  width: 40px;
  padding-bottom: 5px;
}

.grid-Crafting_Table .shapeless span {
  cursor: help;
}

/* [[Template:Grid/Furnace]] */
.grid-Furnace {
  padding-left: 24px;
  padding-right: 24px;
}

.grid-Furnace .arrow,
.grid-Furnace .output {
  text-align: center;
  vertical-align: middle;
}

.grid-Furnace .arrow {
  padding-right: 18px !important;
  padding-left: 14px !important;
}

/* [[Template:Grid/Brewing Stand]] */
.grid-Brewing_Stand {
  position: relative;
  width: 144px;
}

.grid-Brewing_Stand .bubbles {
  text-align: right;
}

.grid-Brewing_Stand .input {
  padding: 3px 0 !important;
  vertical-align: top;
}

.grid-Brewing_Stand .output1 {
  padding: 4px 10px 14px 0 !important;
}

.grid-Brewing_Stand .output2 {
  padding-top: 18px !important;
}

.grid-Brewing_Stand .output3 {
  padding: 4px 0 14px 10px !important;
}

.grid-Brewing_Stand .paths {
  position: absolute;
  bottom: 42px;
  left: 42px;
  z-index: 5;
}

/* [[Template:Grid/Hotbar]] */
.grid-Hotbar {
  display: inline-block;
  position: relative;
}

.grid-Hotbar > .selector {
  position: absolute;
  top: -2px;
  margin-left: -2px;
}

.grid-Hotbar > .slots {
  position: absolute;
  top: 0;
  left: 0;
  margin: 2px;
}

.grid-Hotbar .grid {
  margin: 4px;
  border: 0;
  background-color: transparent;
}

.grid-Hotbar .grid:before,
.grid-Hotbar .grid:after {
  content: none;
}

/* Set wikitable background to its intended color */
.wikitable {
  background: #F9F9F9;
}

/* Generic styling for animation class */
.animated > *:not(.active):not(.skip),
.paused > *:not(.active):not(.skip) {
  display: none;
}

/* [[Template:Sprite]] */
.sprite {
  display: inline-block;
  vertical-align: text-top;
  height: 16px;
  width: 16px;
  background-repeat: no-repeat;
}

.sprite + .sprite-text {
  padding-left: 0.312em;
}

/* [[Template:CommentSprite]]: [[File:CommentCSS.png]] */
.comment-sprite {
  background-image: url(http://hydra-media.cursecdn.com/minecraft-nl.gamepedia.com/9/9c/CommentCSS.png);
}

/* [[Template:BlockSprite]]: [[File:BlockCSS.png]] */
.block-sprite {
  background-image: url(http://hydra-media.cursecdn.com/minecraft-nl.gamepedia.com/d/df/BlockCSS.png);
}

/* [[Template:EntitySprite]]: [[File:EntityCSS.png]] */
.entity-sprite {
  background-image: url(http://hydra-media.cursecdn.com/minecraft-nl.gamepedia.com/4/40/EntityCSS.png);
}

/* [[Template:ItemSprite]]: [[File:ItemCSS.png]] */
.item-sprite {
  background-image: url(http://hydra-media.cursecdn.com/minecraft-nl.gamepedia.com/f/f5/ItemCSS.png);
}

/* [[Template:Schematic]]: [[File:SchematicSprite.png]] */
.schematic-sprite {
  background-image: url(http://hydra-media.cursecdn.com/minecraft-nl.gamepedia.com/c/c2/SchematicSprite.png);
  background-size: 32em auto;
  width: 1em;
  height: 1em;
}

/* [[Template:InvSprite]]: [[File:InvSprite.png]] */
.inv-sprite {
  background-image: url(http://hydra-media.cursecdn.com/minecraft-nl.gamepedia.com/0/07/InvCSS.png);
  width: 32px;
  height: 32px;
}

.thumb .schematic {
  margin: auto;
}

table.schematic {
  border-collapse: collapse;
  font-size: 32px;
  width: auto;
}

span.schematic {
  display: inline-block;
  font-size: 32px;
}

table.schematic td {
  vertical-align: top;
}

table.schematic td,
span.schematic {
  background-color: #FFF;
  border: 1px solid #CCC;
  padding: 0;
  width: 1em;
  height: 1em;
  overflow: hidden;
}

table.schematic td > div,
span.schematic {
  position: relative;
}

table.schematic td > div > span,
span.schematic > span {
  position: absolute;
  left: 0;
}

.schematic .text {
  line-height: 1.5em;
  font-size: 75%;
  width: 100%;
  color: black;
  font-weight: bold;
  text-align: center;
  text-shadow: 0 0 2px #FFF;
}

/* Turn a list into a tree view style (See [[.minecraft]]) */
.treeview {
  margin-top: 0.3em;
}

.treeview ul,
.treeview li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
}

.treeview li li {
  position: relative;
  padding-left: 13px;
  margin-left: 7px;
  border-left: 1px solid #636363;
}

.treeview li li:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 11px;
  height: 11px;
  border-bottom: 1px solid #636363;
}

.treeview li li.first:before {
  border-color: #636363;
  border-style: solid;
  border-width: 1px 0 0 1px;
  height: 100%;
  margin-top: 11px;
  width: 10px;
}

.treeview li li.first,
.treeview li li:last-child {
  border: 0;
  padding-left: 14px;
}

.treeview li li:last-child:before {
  border-left: 1px solid #636363;
  width: 10px;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  background: #fbfbfb;
  font-family: sans-serif;
  margin: 16px;
  color: #1c1c1c;
}

.mw-editsection,
.magnify,
.loadbox-navbox,
.notaninfobox .infobox-title,
.mw-editsection-like {
  display: none;
}

.notaninfobox .infobox-imagearea div {
  text-align: center;
  margin-bottom: 20px;
}

.notaninfobox .infobox-imagearea div a {
  display: inline-block;
}

.thumbinner {
  width: auto !important;
  display: block !important;
  max-width: none !important;
}

.thumbinner a img {
  display: block;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

h1 {
  font-size: 1.75em;
}

h1,
.mw-headline {
  padding-bottom: 7px;
  border-bottom: 1px solid #d5d5d5;
}

.mw-headline {
  display: block;
  color: #393939;
  font-weight: bold;
}

p {
  font-size: 14px;
  line-height: 22px;
}

.thumbcaption {
  font-size: 13px;
  color: #6c6c6c;
  text-align: center;
  line-height: 18px;
  margin-top: 5px;
  padding-bottom: 10px;
}

a {
  text-decoration: none;
  color: #3b7bc6;
}

a:active {
  text-decoration: underline;
}

a img {
  display: inline-block;
  vertical-align: middle;
}

abbr img {
  display: inline-block;
  vertical-align: middle;
}

.embedvideo {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
  width: auto !important;
  margin-bottom: 20px;
}

.embedvideo iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modal-button {
  border: 1px solid #d7d7d7;
  background: -webkit-linear-gradient(top, #f0f0f0, #fafafa);
  background: linear-gradient(to bottom, #f0f0f0, #fafafa);
  border-radius: 4px;
  text-align: left;
  padding: 0 10px;
  display: block;
  width: 100%;
  position: relative;
  outline: 0;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-tap-highlight-color: transparent;
  line-height: 44px;
}

.modal-button:active {
  border-color: #3b7bc6;
}

.modal-button::after {
  content: '';
  position: absolute;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  top: 50%;
  right: 15px;
  width: 12px;
  height: 12px;
  border: 2px solid #a0a0a0;
  border-width: 2px 2px 0 0;
}

.modal-button strong {
  color: #1c1c1c;
}

.modal-button {
  margin-top: 20px;
}

.wikitable,
.infobox-rows,
.alternaterows {
  border: 1px solid #d7d7d7;
  border-collapse: collapse;
  margin-left: auto !important;
  margin-right: auto !important;
  float: none !important;
}

.wikitable th,
.wikitable td,
.infobox-rows th,
.infobox-rows td,
.alternaterows th,
.alternaterows td {
  padding: 10px;
  text-align: center;
}

.wikitable tbody tr:not(:last-child),
.infobox-rows tbody tr:not(:last-child),
.alternaterows tbody tr:not(:last-child) {
  border-bottom: 1px solid #d7d7d7;
}

.wikitable tbody tr:nth-child(odd) > *,
.infobox-rows tbody tr:nth-child(odd) > *,
.alternaterows tbody tr:nth-child(odd) > * {
  background: #fff;
}

.wikitable tbody tr:nth-child(even) > *,
.infobox-rows tbody tr:nth-child(even) > *,
.alternaterows tbody tr:nth-child(even) > * {
  background: #fcfcfc;
}

.wikitable tbody tr td:not(:last-child),
.wikitable tbody tr th:not(:last-child),
.infobox-rows tbody tr td:not(:last-child),
.infobox-rows tbody tr th:not(:last-child),
.alternaterows tbody tr td:not(:last-child),
.alternaterows tbody tr th:not(:last-child) {
  border-right: 1px solid #d7d7d7;
}

dd {
  margin-left: 20px;
}

pre {
  word-wrap: break-word;
  white-space: pre-wrap;
  padding: 10px;
  background: #f1f1f1;
  border: 1px solid #777;
}

ul li:not(:last-child) {
  margin-bottom: 10px;
}

dd + dt {
  margin-top: 10px;
}

dt {
  font-weight: 600;
}

.cite-reference-text {
  word-break: break-all;
  display: inline;
}

.gallerybox,
.gallerybox > div,
.gallerybox .thumb {
  width: auto !important;
}

.gallerybox a {
  display: inline-block;
}
/*# sourceMappingURL=data:application/json;base64,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 */
Advertisement